compatibility OVO

Hello,


I ask you, please, if RHEL 5.11 is supported by OMUX.

 

Thank you

BR